/* 医院様専用のCSS */

.mv img {
    height: 100%;
}

@media print, screen and (max-width: 639px) {
    #copy h2 {
        font-size: 19px;
    }
}

body {
    font-family: sans-serif;
}

#copy h2 {
    font-family: sans-serif;
}

#copy p {
    font-family: sans-serif;
    text-align:justify;
    word-break:break-all; 
    text-justify:inter-ideograph;
    text-justify:inter-character;
    word-wrap:break-word;
    overflow-wrap:break-word;
}

#about h3, .about_area2 h1 {
    font-family: sans-serif;
}

.foot_tel {
    font-family: sans-serif;
}

.tel_area {
    width: 320px;
}

.logo_area {
    width: 350px;
    padding-top: 20px;
}

@media (max-width: 600px) {
    /* 横幅が600px以下の場合に適用するスタイル */
    .logo_area { width: 230px; padding-top: 0px; }
 }

 .contents_area {
    margin: 35px 0;
}

.contents_txt {
    max-width: 750px;
}

  .yoyaku_txt {
    padding: 0 10%;
    color: #ff5e5e;
    text-align: center;
    padding-bottom: 10px;
    font-weight: 600;
}

